columnSuffix: null
handle: sourceName
instructions: null
name: 'Diseases & Pathogens Resource Content - Basic Resource Info - Source Name'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  source: 'group:d292c4c6-f4a8-44e3-a54b-06fdad08fb54' # Pathogen Resource Sources
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
